package agilpizza.modelo;

public class QuantidadeDeIngrediente {

	private Ingrediente ingrediente;
	private int quantidade;
	
	public QuantidadeDeIngrediente(Ingrediente ingrediente, int quantidade) {
		this.ingrediente = ingrediente;
		this.quantidade = quantidade;
	}
	public QuantidadeDeIngrediente(Ingrediente ingrediente) {
		this.ingrediente = ingrediente;
		this.quantidade = 0;
	}
	public int getQuantidade() {
		return quantidade;
	}
	public void setQuantidade(int quantidade) {
		this.quantidade = quantidade;
	}
	public Ingrediente getIngrediente() {
		return ingrediente;
	}
	
}
